numsteps 15000
firststep 0

temperature 0.0 

cellsize 6.5

boundaryConditions Normal

cellManager Cubic

exclude none

posfile 3mg7ca.pos.xyz

psffile 3mg7ca.psf
parfile 3mg7ca.par

outputfreq 10
FINXYZPOSFILE     3mg7ca.out.fin.pos.xyz
ALLENERGIESFILE   3mg7ca.out.energies




seed 1234

Integrator {

  level 0 Leapfrog {
        timestep 1.0
    force  Coulomb -algorithm NonbondedSimpleFull
    force  PaulTrap -omegaR 0.01 -omegaZ 0.01
    force  Friction -k -50.0
  }
}
